<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93065ab48cad1ec9b06eef2ee496cdbb">
  <dict>
    <!--2023-02-11 09:57:59.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:57:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
